Subject: Re: Vacation!

From: Randy Holder <rholder@comp>
Date: Fri, 7 Jul 1995 15:40:46 -0500

Simone,
Sorry I took so long to respond - busy schedule.
Start at the Unix Comp Prompt:
1) Type vacation <enter>
2) If it's your first time to use vacation, the program will display an 
   editing screen (using the default editor - in most cases vi).
3) Make any changes that you want in your auto message text.
4) If you are using vi, type :Q <enter>
5) You will see the following prompt.
   You have a message file in /export/home2/shortcrs/short1/.vacation.msg
   Would You like to see it?
6) Answer Y <Enter> if you would like to review the current message.
7) You will see the contents of the message followed by:
   Would you like to edit it?
8) Answer N <enter> if the message is ok.
9) You will see the following prompt:
   To enable the vacation feature a .forward file is created.
   Would you like to enable the vaction feature?
10)Answer y <enter>

The vacation message is now enabled.  Each person sending you mail gets a 
message back stating the contents of the message file that you created.

To Disable the Vacation Message 
Remove or rename the .forward file.
rm .forward <enter>  or mv .forward .oldforward <enter>
The vaction message is deactivated.

Hope this helps.

Randy Holder
Electronic Mail Specialist
University of Arkansas

On Mon, 3 Jul 1995, Simone Shoemaker wrote:

> In article <Pine.SOL.3.91.950629095241.8265F-100000@comp> you wrote:
> : Vacation is a unix command that is normally issued from the unix prompt. 
> : It makes use of the forwarding function to send an automatic reply.
> : (I suspect you are on a unix type system.)
> 
> : Hope this helps,
> 
> : Randy Holder
> : E-Mail Support Specialist
> : University of Arkansas
> 
> 
> Hi Randy,
> you wrote this in response to someone asking about vacation mailers - 
> would you be so kind to send me some more detailed info on how to set 
> that kind of automatic response up? I'd really appreciate it!
> 
> I'm not particularily compurer-literate, so please explain in the 
> simplest terms possible. (I know what an Unix promt is, but that's about 
> the end of my working knowledge of Unix!)
> 
> -- Simone Shoemaker
> ***************************************************************************
> Bronco Video		>>> Producer of the FAMOUS ;-) cat lover's video
> P.O.Box 343		    "It's a Cat's Life!"
> San Marcos, CA 92079		...and some more serious stuff.<<<
>